Subject: [eap] REMINDER: EAP WG last call on EAP Key Management Framework Document

From: "Bernard Aboba" <[email-masked]>
Date: Mon, 24 Apr 2006 22:28:54 -0700

This is an reminder of the ongoing EAP WG last call on the EAP Key 
Management Framework document, prior to sending the document to the IESG for 
consideration as a Proposed Standard.

The document is available on the Internet Draft archive here:
http://www.ietf.org/internet-drafts/draft-ietf-eap-keying-12.txt

EAP WG last call will last until Monday, May 1, 2006. Please send comments 
to the EAP WG mailing list ([email-masked]) in the format described on the 
EAP WG Issues List:

http://www.drizzle.com/~aboba/EAP/eapissues.html

In order to gauge consensus, we are requesting that reviewers send an email 
to the EAP WG list indicating that they have read the document and approve 
its publication, even if there are no issues to file.

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Arhives: http://lists.frascone.com/pipermail/eap